## libobject-pad-fieldattr-trigger-perl 0.06

=== debian/changelog ===
libobject-pad-fieldattr-trigger-perl (0.06-2) unstable; urgency=medium

  * No-changes source-only upload to enable testing migration

 -- Damyan Ivanov <dmn@debian.org>  Sun, 29 May 2022 09:45:03 +0000

libobject-pad-fieldattr-trigger-perl (0.06-1) unstable; urgency=low

  * Initial release. (Closes: #1011466 -- ITP)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 23 May 2022 14:51:39 +0000
