## libobject-pad-fieldattr-trigger-perl 0.07

=== debian/changelog ===
libobject-pad-fieldattr-trigger-perl (0.07-2) unstable; urgency=medium

  * Team upload.
  * Remove generated file via debian/clean. (Closes: #1045608)

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Aug 2023 22:59:10 +0200

libobject-pad-fieldattr-trigger-perl (0.07-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.07.
  * Update years of upstream copyright.
  * Update test, build, and runtime dependencies.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Aug 2023 10:54:49 +0200
