=== debian/watch ===
version=4
https://metacpan.org/release/Object-Pad-FieldAttr-Trigger   .*/Object-Pad-FieldAttr-Trigger-v?@ANY_VERSION@@ARCHIVE_EXT@$
